{{ partial "header.html" . }}

<div class="Main-body" data-template-list>
	{{if .Content}}
		<article class="Content ph3 pb2 pt4-l ph5-l">
			{{ .Content }}
		</article>
	{{end}}

	{{if .Data.Pages}}
		<section>
			{{ range .Data.Pages }}
			<article>
				{{if .Params.image}}
					<img src="{{.Params.image}}" class="HeaderImage" alt="">
				{{end}}
				{{if .Content}}
					<div class="Content ph3 pb2">
						{{.Content}}
					</div>
				{{end}}
			</article>
			{{ end }}
		</section>
	{{end}}
</div>

{{ partial "footer.html" . }}
